[setup]
boxlength		= 100
zstart			= 120

region                  = convex_hull
region_point_file       = parts.5Rv
region_point_shift	= -55, 16, -51
region_point_levelmin	= 7

levelmin		= 7
levelmin_TF		= 9
levelmax		= 14

padding			= 10
overlap			= 4
align_top		= no

baryons			= yes

use_2LPT		= yes 
use_LLA			= yes 
periodic_TF		= yes

[cosmology]
Omega_m			= 0.2821
Omega_L			= 0.7179
Omega_b			= 0.0461
H0			= 69.7 
sigma_8			= 0.817
nspec			= 0.9646
transfer		= eisenstein

[random]
seed[7]                 = 82345
seed[8]                 = 73456
seed[9]                 = 64567
seed[10]                = 55678
seed[11]                = 46789
seed[12]                = 37890
seed[13]		= 46312
seed[14]		= 94331

[output]
##generic MUSIC data format (used for testing)
##requires HDF5 installation and HDF5 enabled in Makefile
#format			= generic
#filename		= debug.hdf5

##ENZO - also outputs the settings for the parameter file
##requires HDF5 installation and HDF5 enabled in Makefile
#format			= enzo
#filename		= ic.enzo

##Gadget-2 (type=1: high-res particles, type=5: rest)
format			= gadget2
filename		= m12z_res4100.ics.gadget
gadget_usekpc           = yes
gadget_coarsetype       = 2

##Grafic2 compatible format for use with RAMSES
##option 'ramses_nml'=yes writes out a startup nml file
#format			= grafic2	
#filename		= ics_ramses
#ramses_nml		= yes

##TIPSY compatible with PKDgrav and Gasoline
#format			= tipsy
#filename		= ics_tipsy_B100_N512_TL00035_baryon_toz0.std
#tipsy_eps               = 0.05

## NYX compatible output format
##requires boxlib installation and boxlib enabled in Makefile
#format			= nyx
#filename		= init

[poisson]
fft_fine		= yes
accuracy		= 1e-5
pre_smooth		= 3
post_smooth		= 3
smoother		= gs
laplace_order		= 6
grad_order		= 6
